Subject: Re: [manet] Relation between range and battery power consumed (fwd)

From: Sheetalkumar Doshi <[email-masked]>
Date: Tue, 19 Oct 2004 12:24:08 -0600

Hi Vinod

Our group at the University of Colorado has been looking at battery consumption
energy models and transmit power control as a part of our work on energy aware
routing. Here is one paper from our group that could give you some insights:

http://ece-www.colorado.edu/~timxb/timxb/publications/02MCCR.pdf

You can find more information at http://pecolab.colorado.edu

Regards

Sheetal
--
Sheetalkumar Doshi
PhD Student/Research Assistant
Dept. Of Electrical and Computer Engineering
University of Colorado at Boulder
http://ucsub.colorado.edu/~doshi

> Date: Mon, 18 Oct 2004 08:26:34 -0700 (PDT)
> From: Vinod <[email-masked]>
> To: [email-masked]
> Subject: [manet] Relation between range and battery power consumed
>
> Hi all.
> I am doing some simulation work with energy
> consumption in manet's. I have a question about the
> relation between transmit power which decides the
> range and the power taken up from the battery for
> communication. In what way are they related?
>
> For example, if my antenna transmits at E mW. Should
> the energy lost from battery be also E mW times packet
> transmit time?
>
> Or is the energy lost some function of the transmit
> power?  The function could depend on some scaling done
> through resitors in the circuitry.
>
> Along similar lines, does the energy lost due to
> reception have anything to do with transmit power? I
> think it probably doesnt and is a constant for the
> hardware.
> I would appreciate if someone working on some real
> hardware could give some insight for the above points.
>
> Regards,
> Vinod
>
>
>
>
>
> _______________________________
> Do you Yahoo!?
> Declare Yourself - Register online to vote today!
> http://vote.yahoo.com
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet